Bug 277331 - Please build python-memcached for F-7
Please build python-memcached for F-7
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: python-memcached (Show other bugs)
7
All Linux
medium Severity low
: ---
: ---
Assigned To: jafo-redhat
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-04 16:33 EDT by Ruben Kerkhof
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: F-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-12 18:49:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ruben Kerkhof 2007-09-04 16:33:23 EDT
Description of problem:

Could you please push python-memcached for F-7. I saw that it was build in Koji, but can't find it in the 
repos.

Thanks,

Ruben
Comment 1 Sean Reifschneider 2007-09-12 18:49:53 EDT
Done.

Note You need to log in before you can comment on or make changes to this bug.